BODY {
	SCROLLBAR-FACE-COLOR: #999999; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(image/bg_main.gif); SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}
A:link {
	FONT-SIZE: 12px; COLOR: #006600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #3300cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P.v {
	FONT-SIZE: 15px; COLOR: #00bccc; FONT-FAMILY: arial; TEXT-DECORATION: none
}
P.n {
	MARGIN-TOP: 5px; FONT-SIZE: 22px; MARGIN-BOTTOM: 7px; COLOR: #000000; MARGIN-RIGHT: 0px; FONT-FAMILY: Times; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #006600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #663333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
